Subject: JP agent
From: Urvika Chaudhary <[email-masked]>
To: saurabh <[email-masked]>
Date: Mon, 19 Aug 2019 02:04:08 -0700 (MST)

Hi Sir, 

Spoke to Ms. Tina 
Informed her to focus more on native JP and not the bilingual ones. She said that we will get good quality in bilingual. I told her we are not selecting unless they are 100% native speakers (both spoken and written). 

I even asked her to expedite the process of recruiting the agents. She mentioned that their head office has some interns who can not work for 8hrs so for us they are finding full time staff. 

I asked her a tentative idea about the number of agents we can get by this month. She said they don't have any lined up for this month but maybe next month they will have, as per their head office. 

To cut short she is going round and round that the JP agents exist and they will find them but god knows when. 

Urvika Chaudhary 
Training Manager 

Live Salesman 
[email-masked] 
[ http://www.livesalesman.com/ | www.livesalesman.com ]